| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
GTK2
GTK2.Menu

Methods
attach()
create()
detach()
get_accel_group()
get_active()
get_attach_widget()
get_for_attach_widget()
get_tearoff_state()
get_title()
popdown()
popup()
reorder_child()
reposition()
set_accel_group()
set_accel_path()
set_active()
set_screen()
set_tearoff_state()
set_title()

GTK2.Menu()->get_title() | GTK2.Menu()->popup()

# Method GTK2.Menu()->popdown()

Method popdown

  `GTK2.Menu popdown()`

Description

  Removes the menu from the screen.